@charset "utf-8";
/* CSS Document */

#stylized1 input {
float: left;
font-size: 12px;
padding: 10px 2px;
border: solid 1px #999 !important;
width: 195px;
margin: 2px 0 10px 10px;
border-radius: 10px;

}

#stylized1 select {
border: solid 1px #999 !important;
margin: 2px 0 10px 10px;
padding: 10px 2px;
border-radius: 10px;

width: 200px;
}

.q_submits {
width: 120px!important;
height: 45px;
background: #555 !important;
border-radius: 10px!important;
color: #fff;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px!important;
margin-top: 30px!important;
margin-bottom: 15px!important;
border: 1px solid #0c7fa5 !important;
cursor: pointer;
font-weight: bold;
margin-left: -1px!important;
margin-right: 10px!important;
}

.header_left h1{
	font-family:Calibri; 
	font-size:18px; 
	color:#1a1a1a; 
	margin-top:0px; 
	font-weight:normal;
	}
	
	
	/****************/

#stylized1 #calculator_form input#fname{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }
 
 
 #stylized1 #calculator_form input#lname{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }
 
 
 #stylized1 #calculator_form input#email{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }
 
 
 #stylized1 #calculator_form input#principle{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }
 
 
  #stylized1 #calculator_form input#postcode{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }
 
 
  #stylized1 #calculator_form input#rate{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }
 
 
  #stylized1 #calculator_form input#rate{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }
 
 
  
  #stylized1 #calculator_form input#year{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }
 
 
   #stylized1 #calculator_form input#finalamt{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }
 
 
   #stylized1 #calculator_form input#finalrate{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }
 
 
    #stylized1 #calculator_form input#finalrate{
float: left !important; 
font-size: 12px !important;
padding: 10px 2px !important;
border: solid 1px #999 !important;
width: 195px !important;
margin: 2px 0 10px 10px !important;
border-radius: 10px !important;

 }